Subject: linux-next: strange update of the sound tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 6 Jun 2017 00:17:23 +1000

Hi Takashi,

I don't think you have the result in the sound tree
(git://git.kernel.org/pub/scm/linux/kernel/git/tiwai/sound.git
branch for-next).  Yesterday it was a fairly linear tree with head
commit 7421a1671abe ("ALSA: pcm: include pcm_local.h and remove some
extraneous tabs") based on commit f83914fdfcc3 ("ALSA: usb-audio: fix
Amanero Combo384 quirk on big-endian hosts").  Now it is a tree with
687 commits (realative to Linus' tree) with 651 merge commits in it. :-(

-- 
Cheers,
Stephen Rothwell